const packages = {
  countTotal: 4,
  countPage: 1,
  packagesList: [
    {
      id: "the-mercury-news",
      firstName: "The Mercury News",
      tagLine: "Starting at $99.90",
      description: "Banjo messenger bag salvia, kickstarter distillery selfies cornhole",
      logo: "/static/images/the-mercury-news.png",
      price: 99.9,
      creationDate: "15.03.2021",
    },
    {
      id: "hills-newspapers-weekly",
      firstName: "Hills Newspapers (weekly)",
      tagLine: "Starting at $77.90",
      description:
        "Includes the Alameda Journal, Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 77.9,
      creationDate: "18.03.2021",
    },
    {
      id: "montclarion-package-weekly",
      firstName: "Montclarion Package (weekly)",
      tagLine: "Starting at $100.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 100.9,
      creationDate: "25.032021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "the-mercury-news",
      firstName: "The Mercury News2222",
      tagLine: "Starting at $99.90",
      description: "Banjo messenger bag salvia, kickstarter distillery selfies cornhole",
      logo: "/static/images/the-mercury-news.png",
      price: 99.9,
      creationDate: "15.03.2021",
    },
    {
      id: "hills-newspapers-weekly",
      firstName: "Hills Newspapers (weekly)22222",
      tagLine: "Starting at $77.90",
      description:
        "Includes the Alameda Journal, Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 77.9,
      creationDate: "18.03.2021",
    },
    {
      id: "montclarion-package-weekly",
      firstName: "Montclarion Package (weekly)22222",
      tagLine: "Starting at $100.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 100.9,
      creationDate: "25.032021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion222",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion2222",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion2222",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion22222",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion2222",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion22222",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion2222",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion2222",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion22222",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion2222",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "the-mercury-news",
      firstName: "The Mercury News33333",
      tagLine: "Starting at $99.90",
      description: "Banjo messenger bag salvia, kickstarter distillery selfies cornhole",
      logo: "/static/images/the-mercury-news.png",
      price: 99.9,
      creationDate: "15.03.2021",
    },
    {
      id: "hills-newspapers-weekly",
      firstName: "Hills Newspapers (weekly)33333",
      tagLine: "Starting at $77.90",
      description:
        "Includes the Alameda Journal, Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 77.9,
      creationDate: "18.03.2021",
    },
    {
      id: "montclarion-package-weekly",
      firstName: "Montclarion Package (weekly)3333",
      tagLine: "Starting at $100.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 100.9,
      creationDate: "25.032021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion3333",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion3333",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion33333",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion3333",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion33333",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion3333",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion3333",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion3333",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion3333",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
    {
      id: "new-montclarion",
      firstName: "NewMontclarion3333",
      tagLine: "Starting at $87.90",
      description: "Includes the Piedmonter, Montclarion, Berkeley Voice and El Cerrito Journal.",
      logo: "/static/images/the-mercury-news.png",
      price: 87.9,
      creationDate: "5.04.2021",
    },
  ],
};

export default packages;
